@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:227px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 970px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 970px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 640px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 970px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 640px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #3C2617;
background: #FFFFFF;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:13px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #3C2617;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Arial, Sans-serif;
color: #3C2617;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 28px PT Serif, Sans-serif;
color: #505943;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 22px PT Serif, Sans-serif;
color: #505943;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 16px PT Serif, Sans-serif;
color: #505943;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 15px Verdana, Sans-serif;
color: #3C2617;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 18px PT Sans, Sans-serif;
color: #FFFFFF;
margin: 3px 0;
background: url('/site/westwoodorganics/images/basic_theme/h5.gif')no-repeat;;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 18px PT Serif, Sans-serif;
color: #505943;
margin: 3px 0;
background: url('/site/westwoodorganics/images/basic_theme/h6.gif')no-repeat;;
margin: 5px 0;
line-height: 1.3em;
}
a {
color:#6B774B;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #6B774B;
}
a:active {
color: #6B774B;
text-decoration: none;
}
a:hover {
color: #6B774B;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:dotted 1px #505943;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/westwoodorganics/images/basic_theme/bullet.gif) no-repeat 0 0.3em;
padding-left: 20px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.header {
width: 970px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
margin: 0 0 0px 0;
width: 970px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 970px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 970px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#3C2617;
}
div.footer {
clear:both;
margin:0 0;
padding:5px 0;
width: 970px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:227px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #A41613;
color: #B9BDB4;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 1px 3px;  } ul li {
margin-left:0;
}
#c72.component_Template_Site {
 } @media screen and (max-width:970px)
{
textarea, img, table, td, embed, object {
max-width: 100%;
}
}
.search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #fff;
border: 1px solid #666666;
border-radius: 13px;
padding: 3px 0 3px 3px;
}
.search_criteria {
border: medium none;
background: transparent;
}
.search_button {
margin: 0 !important;
padding: 0;
width:17px!important;
height:18px!important;
} #c272.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c272{margin-top:11px!important;}
@media screen and (max-width:800px)
{
#c272 {
margin-top: 0;
position: absolute;
bottom: 147px;
left: 0;
right: 0;
padding-bottom: 3px!important;
} }
@media screen and (max-width:400px)
{
#c272 .search_box .search_criteria {
width: 248px;
}
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 1px 3px;  } #c409.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and (max-width:800px)
{
#c409>table>tbody>tr>td
{
display:block!important;
width:100%!important;
}
#c409>table>tbody>tr,
#c409>table>tbody,
#c409>table
{
display:block!important;
}
#c409{
padding: 0 0 34px 0!important;
}
}
#c501.component_Layout_Table {
margin: 0px; padding: 0px;  } .copyright
{
color:#E0D1BB!important;
}
@media screen and (max-width:640px)
{
.prefooter div.menu {
float:none!important;
}
.prefooter div.menu ul {text-align:center;}
.prefooter div.menu li.menu
{
float:none!important; display:inline-block;
}
.prefooter .copyright {text-align:center!important;}
}
#c543.component_Layout_Table {
margin: 0px;  } #c543 { padding:40px 14px;
}
#c543 .component_ContentDisplay_Content
{
padding:0;
}
#c543 h3{
color:#DFD1BA;
font:22px PT Serif;
border-bottom: dotted 1px #DFD1BA;
padding-bottom:10px;
margin:0 0 10px;
}
#c543 .plain_content,
#c543 .plain_content td
{
padding-top:0px; color:#DFD1BA; font:11px Verdana; line-height:16px;
}
#c543 h4 {color:#DFD1BA; font 20px PT Serif; padding-top:10px; margin:0;}
#c543 h4 img {padding:1px 10px 55px 0;}
@media screen and (max-width:640px)
{
#c543 {
padding: 80px 14px 0;
}
div#c543 td.ltc {
padding-bottom: 31px;
}
}
@media screen and (max-width: 400px)
{
div#c543 td.ltc {
padding-bottom: 27px;
}
#c543 {
padding: 61px 14px 0;
}
}
#c544.component_Layout_Table {
margin: 0px;  } #c544 { padding:0;}.mini_cart {
font-family:arial,sans-serif;
position: relative;
}
.mini_cart a {
font-size:1em;
font-weight:bold;
cursor:pointer;
}
.mini_cart table#topcart_standard_content_alt td{
text-align: left;
}
.mini_cart a.cart_text_size {
font-size: 1.1em;
color: #03c;
}
.mini_cart img {
vertical-align:middle;
}
.mini_cart .mini_cart_items {
padding-top: 5px;
padding-bottom: 5px;
}
.mini_cart .checkbut {display:none;}
.mini_cart {
color: #000;
}
.mini_cart div.mini_cart_message {
background: #A41613;
color: #B9BDB4;
padding:5px;
padding-bottom:2em;
margin:0px;
display:block;
white-space: normal;
text-align:left;

position:relative;
}
.mini_cart a.close {
position: absolute;
display: block;
width: 50px;
font-size: 11px;
text-align: right;
bottom: 5px;
right: 5px;
}
.mini_cart div.hide_button {
text-align:right;
font-size:0.8em;
}
.mini_cart div.topcart_items{
color: #3C2617;
background: #fff;
z-index: 20000;
text-align:left;
padding:12px;
border:1px solid #cacaca;
-moz-box-shadow: 3px 3px 3px #cacaca;
-webkit-box-shadow: 3px 3px 3px #cacaca;
box-shadow: 3px 3px 3px #cacaca;
position: absolute;
top:100%;
right:0;
font-zie:11px;
width:340px;	}
.mini_cart div.topcart_items .item_lines .last_col{
width:23%;
text-align:right;
}
.mini_cart div.topcart_items .item_lines td.image{
padding-right:5px;
}
.mini_cart .price{
font-weight:bold;
font-size:0.9em;
}
.mini_cart div.topcart_items div.top{
clear:both; padding-bottom:5px;
}
.mini_cart div.topcart_items a{
font-weight:normal;
}
.mini_cart div.topcart_items a.link{
color:#878689;
}
.mini_cart div.topcart_items div.top_button{
font-size:0.8em; vertical-align:top;
float:right;
margin-top:-7px;	}
.mini_cart div.topcart_items table.item_lines{
width:100%;
border-top:1px solid #DFDED5; border-collapse:collapse; }
.mini_cart div.topcart_items table.item_lines tr.row td {
padding-top: 8px;
vertical-align: middle;
line-height:1.5em;
}
.mini_cart div.topcart_items table.item_lines #topcart_items_summary, .mini_cart div.topcart_items div.total_cost, .mini_cart div.topcart_items div.delivery_costs{
display: block;
text-align: right;
width: 100%;
padding:8px 0px;	}
.mini_cart div.topcart_items div.stock_message, .mini_cart div.topcart_items div#mini_ship_message{ color:#FC590C;
font-weight:bold;
margin-left:0;
padding-bottom:8px;
}
.mini_cart div.topcart_items table.item_lines td{
border:none !important;	}
.mini_cart div.topcart_items ul{
float: left;
list-style-type:none;
width:100%;
border-bottom:1px solid #DFDED5;
padding: 10px 5px 0px 0px;
}
.mini_cart div.topcart_items ul.button_section{
border:none;
font-size:0.8em;
}
.mini_cart div.topcart_items ul.total_cost li{
width:97%;
text-align:right;
}
.mini_cart div.topcart_items .shipping_section{
border-top:1px solid #DFDED5;	padding-top:10px;
margin-top:15px
}
.mini_cart div.topcart_items .shipping_section .shipmode{
font-size:0.8em;
}
.mini_cart div.topcart_items ul li{
float:left;
width:70%;
font-size:1.2em;
padding-right:0px;
}
.mini_cart div.topcart_items li.right{
text-align:right;
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li{
width:30%;
}
.mini_cart div.topcart_items ul#discounts_section li.right{
width:70%;
text-align:left;
} .mini_cart div.topcart_items li.discount{
color:#ff1111;
font-size:1em;
}
.mini_cart div.topcart_items .footer_section{
background:#dee6cc;
padding:5px;
}
@media screen and ( max-width: 640px ) {
div.header_inner {
height:100% !important;
background-image: none !important;
}
div.header_alt, div.header_inner #logo {
position:static !important;
}
div.header_alt table {
width:100%;
}
div.header_alt td.ltc {
display:block;
width:100%;
float:left;
}
div.content_tabs td.ct_tabs, div.content_tabs td.ct_right{
display:block;
width:100%;
float:left;
}
.mini_cart div.topcart_items{
position:static;
width:100%;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
border-radius: 0;
}
.mini_cart div.topcart_items ul li{
width:60%;
}
.mini_cart div.topcart_items table.item_lines td{
width:auto !important;
display:table-cell;
}
}
.component_OrderProcess_TopCart {
margin: 0; margin: 0; padding: 0;  } #c273.component_OrderProcess_TopCart {
margin: 0; padding: 0;  } #c273{margin-top:26px!important;}
#c273 div.mini_cart a img{padding-right:11px;}
#c273 div.mini_cart a.cart_text_size {font:14px PT Serif; color:#C3AC81;
text-transform:uppercase;
text-decoration:none;
}
#c273 div.mini_cart span
{
color:#fff;
font:11px Verdana;
padding-left:40px;
}
#c273 div.mini_cart span.shipmode { color:#000; padding-left: 0px;
}
#c273 div.mini_cart{width:204px; margin-left:20px;;}
#c273 div.mini_cart ul.button_section li
{
width:30%!important;
}
#c273 div.mini_cart ul.button_section li.right
{
width:69%!important;
}
@media screen and (max-width:800px)
{
#c273 {
margin-top: 11px!important;
text-align: left;
padding-left: 16px!important;
}
#c273 div.mini_cart{
width:auto;
margin-left:0px;
}
#c273 div.mini_cart span {
padding-left: 1px;
}
}
@media screen and (max-width: 640px)
{
#c273 .mini_cart div.topcart_items {
position: absolute;
width: 280px;
}
}
@media screen and (max-width: 400px)
{
#c273 div.mini_cart {
padding-bottom: 15px;
}
}
.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c410.component_ContentDisplay_Content {
padding: 0px;  } #c410 table h3 {font-size:13px; color:#C3AC81; margin:0;}#c410 table h3 img{padding:0 10px 0 13px;}#c410 table h4 {font:12px Arial; color:#C3AC81; margin:4px 0 0;}#c410{margin-top:14px;}#c410 table{float:right;}@media screen and (max-width:800px){#c410 {margin-top: 8px;}}#c532.component_ContentDisplay_Content {
 } #c532 .plain_content img{padding-right:10px;}
#c532
{
text-align: center;
padding-top: 48px;
}
#c545.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c547.component_ContentDisplay_Content {
 } .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 1px 3px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } div.docwrap{background:#F3F0E5 url('/site/westwoodorganics/images/basic_theme/body_bg2.gif') repeat-x !important;}.document td.content{padding-left:27px; padding-right:01px;}.document {padding-top:35px; padding-bottom:25px;}div.breadcrumb{margin-top:21px;}div#unified_menu ul#product_0_0, div#unified_menu ul#content_0_0{
display:block;
}
div#unified_menu li div{
margin:0px;
padding: 4px 4px 4px 0px;
}
div#unified_menu ul{
display:none;
list-style: none outside none;
}
div#unified_menu .lvl1 ul{
margin: 0;
}
div#unified_menu ul .show{
display:block;
}
div#unified_menu .dt_link a{
padding-left:18px;
}
div#unified_menu .drop_menu_title{
font:bold 14px Arial;
padding:5px;
}
div#unified_menu span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_plus.gif") no-repeat scroll left center transparent;
}
div#unified_menu .sel span.dt_link{
background:url("/site/base_dev/images/basic_theme/menu_minus.gif") no-repeat scroll left center transparent;
}
.component_Navigation_UnifiedMenu {
margin: 0; margin: 0; padding: 1px 3px;  } #c527.component_Navigation_UnifiedMenu {
 } .document .col_left
{
background-image: url('/site/westwoodorganics/images/basic_theme/top_lhm.gif'),
url('/site/westwoodorganics/images/basic_theme/lhm_bottom.gif'),
url('/site/westwoodorganics/images/basic_theme/lhm.gif');
background-repeat:no-repeat, no-repeat,repeat-y;
background-position: center top, center bottom, center center;
}
#c527 { padding:0; margin-top:30px;
min-height:359px;}
#c527 div.drop_menu_title
{
height:auto;
padding:10px 0 5px 25px!important;
font:22px PT Serif;
color: #505943;
padding-left:17px;
text-transform:uppercase;
}
#c527 ul#content_0_0,
#c527 ul#product_0_0
{
padding-left: 0px !important;
}
#c527 ul li.lvl1 a{color: #505943;}
#c527 ul li a:link,
#c527 ul li a:visited
{
text-decoration: none;
font: 14px PT Serif;
background: url('/site/westwoodorganics/images/basic_theme/bullet.gif') no-repeat scroll 5px 10px;
display: block;
}
#c527 ul li.sel a:link{ color:#6B774B;}
#c527 ul li.sel a:visited{ color:#6B774B;}
#c527 ul li a:hover{ color:#6B774B; text-decoration:underline;}
#c527 ul li a:active
{
color:#6B774B; }
#c527 ul.lvl1
{
padding-left: 0 !important;
margin-bottom: 10px;
margin-top: 5px;
}
#c527 li.lvl1 div
{
padding: 0px !important;
}
#c527 li.lvl2 div
{
padding: 2px 4px 1px 0px !important;
}
#c527 ul.lvl1 li a
{
background: none !important;
}
#c527 ul li.lvl1 a {padding:5px 0 5px 15px;}
#c527 li.lvl2 a
{
font:13px Verdana!important;
color:#000000;
padding-top:0px;
padding-left:15px!important;
}
#c527 li.lvl1 a
{
border-top: 1px dotted #505943;
width:175px!important;
}
ul#product_0_0
{
margin-left:20px!important;
width:200px!important;
}
ul.lvl1
{
margin-top:0!important;
}
@media screen and (max-width:640px)
{
#c527 {
max-width: 220px;
margin-left: auto;
margin-right: auto;
} }
#zealdlogo { float:left;
width:227px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:20px;
}
.std_footer .txt {
color: #000;
float: left;
}
.copyright {
clear:both;
color: #000;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #DFD1BA; margin: 0px; padding: 0px;  } div.copyright{color:#DFD1BA;font:11px Arial; text-align:right;}
div.copyright a {color:#DFD1BA;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } #c198.component_Navigation_Menu {
margin: 0; padding: 0;  } #c198 div.menu a
{color:#E0D1BB; background:url('/site/westwoodorganics/images/basic_theme/slash.gif') no-repeat right;
padding-right:10px!important;
font:11px Arial;
}
#c198 div.menu{margin-left:7px!important;} div.header_inner {
background:none ;
height:446px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:0px;
bottom:288px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:0px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } div.headerwrap {background:url('/site/westwoodorganics/images/basic_theme/header_wrap.gif') no-repeat center 0;}div.wrapper{background:url('/site/westwoodorganics/images/basic_theme/wrapper.gif') no-repeat center 140px!important;}div.docwrap{background:url('/site/westwoodorganics/images/basic_theme/body_bg.gif') repeat-y center 0px;}div.prefooterwrap{background:url('/site/westwoodorganics/images/basic_theme/footer_wrap.gif') no-repeat center 0px;height:422px;}div.menuwrap{background:url('/site/westwoodorganics/images/basic_theme/menu_wrap.gif') repeat;height:auto;}@media screen and (max-width:800px){div.header_alt, div.header_inner #logo {position: static !important;}.header_inner{display: -moz-box;display:-webkit-box;display:-ms-flexbox;display:box;box-orient: vertical;-moz-box-orient: vertical; -webkit-box-orient: vertical;-ms-flex-direction:column;width:100%!important;
height:auto!important;text-align:center;}.header_inner >div{-moz-box-ordinal-group:1; -webkit-box-ordinal-group:1; -ms-flex-order:1;box-ordinal-group:1;display:block;}.header_inner > a{-moz-box-ordinal-group:2; -webkit-box-ordinal-group:2; -ms-flex-order:2;box-ordinal-group:2;display:block;}div.wrapper{background-size:100% auto!important;}}@media screen and (max-width: 640px){div.header_alt td.ltc {float: none!important;}div.prefooterwrap {background: url('/site/westwoodorganics/images/basic_theme/pfwre.jpg')repeat-x 0 0!important;height: auto;}}.content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: url("/site/westwoodorganics/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 2.2em;
padding: inherit
}
.content_tabs li {
line-height: 2.2em;;
}
.content_tabs td {
line-height: 2.2em;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/westwoodorganics/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/westwoodorganics/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#6B774B;
}
.content_menubar a:active {color:#6B774B;}
.content_tabs li a:hover {
color:#6B774B;
}
.content_tabs .sep {
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } div.content_tabs ul li.tab a
{ line-height:45px;
text-transform:uppercase; padding:0 16px 0 18px;
}
div.content_tabs ul li.tab {padding-right:6px;}
div.content_tabs li a
{
font:18px PT Serif;
}
.content_tabs li a {color: #C3AC7F;} .content_tabs li a:hover{ color:#ECEAD9!important; background:url('/site/westwoodorganics/images/basic_theme/menu_sel.gif') no-repeat center bottom!important;
}
.content_tabs li a:active{ color:#EBEAD8;}
.content_tabs li a:visited{color: #C3AC7F;} .content_tabs li.sel a,
.content_tabs li.sel a:hover,
.content_tabs li.sel a:active,
.content_tabs li.sel a:visited
{ color:#EBEAD8; background:url('/site/westwoodorganics/images/basic_theme/menu_sel.gif') no-repeat center bottom!important;
}
.content_tabs li.tab:hover {background:url('/site/westwoodorganics/images/basic_theme/border.gif') no-repeat left !important;
}
.content_tabs li.sel{background:url('/site/westwoodorganics/images/basic_theme/border.gif') no-repeat left !important;
}
.content_tabs li.tab{background:url('/site/westwoodorganics/images/basic_theme/border.gif') no-repeat left !important;
}
@media screen and ( max-width: 400px ) {
.content_tabs
{
background:url('/site/westwoodorganics/images/basic_theme/bg_litab.jpg')!important;
}
.menuwrap .content_tabs li.tab {
width:50%;
border:none!important;
background:url('/site/westwoodorganics/images/basic_theme/bar.gif')
repeat-y right center!important;
padding: 0 !important;
line-height:120%!important;
height:42px!important;
float:left!important;
display:table!important;
text-align:center!important;
margin:0!important;
}
.content_tabs .ct_show
{
margin-top:48px!important;
}
.menuwrap .content_tabs li.tab:nth-of-type(even){
border-right:0!important;
}
@-moz-document url-prefix() {
.menuwrap .content_tabs li.tab {
width:49%!important;
}
}
.content_tabs ul li.tab > a{padding: 0!important;
display:table-cell!important;
vertical-align:middle;
line-height:1em!important;
font-size: 13px!important;
}
.content_tabs ul li:nth-last-child(1):nth-child(odd){
width:100%!important;
border-right:0!important;
}
.content_tabs li.tab .ct_dropdown{width: auto!important;}
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 1px 3px;  } .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #6B774B;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 1px 3px;  } #c202.component_Navigation_SecondLevelContentTabs {
 } h1.pagetitle {
margin: 5px 0 5px 0;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 1px 3px;padding-bottom: 0;
 } .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 1px 3px;  } 
